# File: self.site.yml
uat:
  host: 10.250.132.29 # cms-uat-web01.ynet.gov.yk.ca
  root: /var/www/bettertoknow/
  uri: http://bettertoknow.cms-uat.yukon.ca
  paths:
    drush-script: /var/www/bettertoknow/vendor/bin/drush
